Subject: Re: [alsa-devel] [RFC] sound: ppc: keywest: check if DEQ was already instantiated

From: Takashi Iwai <[email-masked]>
Date: Fri, 29 May 2015 12:57:26 +0200

At Fri, 29 May 2015 19:50:22 +0900,
Wolfram Sang wrote:
> 
> On Thu, May 28, 2015 at 09:33:27AM +0200, Takashi Iwai wrote:
> > At Tue, 26 May 2015 02:19:34 -0700,
> > Dan DeVoto wrote:
> > > 
> > > Hi,
> > > 
> > > I applied this patch ("check if DEQ was already instantiated") on top of 
> > > "sound: ppc: keywest: drop using attach adapter" and sound works great.
> > > Everything works as expected.  Below is my dmesg output.
> > 
> > Very well, shall I merge the patch as is?
> 
> Yes, with Dan's tested-by. This patch should get its testing cycle via
> linux-next. If no regressions, then it could be considered to send this
> patch (and the one it depends on) to stable. They will fix missing sound
> issues which regressed ~3 years ago. I'll leave this to you, of course.

OK, I queued it to for-next branch.  Since these are for 4.2 material,
I'll give stable requests once when merged to Linus tree.

Do you think from which stable kernel version can this be applied?

thanks,

Takashi